Issue 38935

Summary: Width in Calc cannot be defined in HTML
Product: Calc Reporter: nghtstr <mike>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.2   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description nghtstr 2004-12-13 18:38:23 UTC
When importing a table in HTML, the widths are not preserved by any means.  For
example, if you were to import the following HTML table:

<table>
   <tr>
      <td width="20">One</td>
      <td width="50">Two</td>
      <td width="100">Three</td>
   </tr>
</table>

You would get in the speadsheet each column being of equal length.  When using
Microsoft Excel, it adhears to the widths, however Calc does not.
Comment 1 frank 2005-01-14 11:47:22 UTC
requirements
Comment 2 ace_dent 2008-05-16 00:39:33 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html